Subject: [IPsec] FW: New Version Notification for draft-ietf-ipsecme-g-ikev2-02.txt

From: "Valery Smyslov" <[email-masked]>
Date: Tue, 12 Jan 2021 14:26:13 +0300

Hi,

we've published a new version of the draft. The changes are 
relatively minor - few clarifications are added.
The draft still waits for reviews, which would be very welcome.

Regards,
Valery.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, January 11, 2021 2:57 PM
To: Brian Weis; Valery Smyslov
Subject: New Version Notification for draft-ietf-ipsecme-g-ikev2-02.txt

A new version of I-D, draft-ietf-ipsecme-g-ikev2-02.txt
has been successfully submitted by Valery Smyslov and posted to the
IETF repository.

Name:		draft-ietf-ipsecme-g-ikev2
Revision:	02
Title:		Group Key Management using IKEv2
Document date:	2021-01-11
Group:		ipsecme
Pages:		60
URL:            https://www.ietf.org/archive/id/draft-ietf-ipsecme-g-ikev2-02.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ipsecme-g-ikev2/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ipsecme-g-ikev2
Htmlized:       https://tools.ietf.org/html/draft-ietf-ipsecme-g-ikev2-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ipsecme-g-ikev2-02

Abstract:
   This document presents an extension to the Internet Key Exchange
   version 2 (IKEv2) protocol for the purpose of a group key management.
   The protocol is in conformance with the Multicast Security (MSEC) key
   management architecture, which contains two components: member
   registration and group rekeying.  Both components require a Group
   Controller/Key Server to download IPsec group security associations
   to authorized members of a group.  The group members then exchange IP
   multicast or other group traffic as IPsec packets.  This document
   obsoletes RFC 6407.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat